Benutzer: Jonar/common.css : Différence entre versions

De Smart Places Network
Aller à : navigation, rechercher
(Die Seite wurde geleert.)
Ligne 1 : Ligne 1 :
 +
.thumbinner {
 +
    width: 100%;
 +
    height: auto;
 +
}
  
 +
.thumbimage {
 +
    width: 100%;
 +
    height: auto;
 +
}

Version du 11 mars 2019 à 16:24

.thumbinner {
    width: 100%;
    height: auto;
}

.thumbimage {
    width: 100%;
    height: auto;
}